body{
    background-color: #f0f0f0;
    padding-top: 70px;
}

#mainNav{
    position: fixed;
    background: #000;
    padding: 16px 70px;
}

#mainNav:after{
    content: "";
    height: 5px;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    box-shadow: 0 4px 8px rgba(17, 17, 17, .2);
    /*box-shadow: inset 0px 4px 8px -3px rgba(17, 17, 17, .06);*/

    pointer-events: none;
    will-change: opacity;
    transition: opacity 0.4s;
}

#mainNav #logo{
    font-size: 1.6em;
    font-family: "bdp", cursive;
    margin-right: 50px;
}

#mainNav #logo img{
    height: 40px;
}

#contactsPage .section-container{
    max-width: 1000px;
    margin: 4em auto;
}

/*CONTACT Address*/
#contactMap{
    height: 300px;
    background: #ddd;
}

#contactsPage h2{
    letter-spacing: -2px;
    display: inline-block;
    position: relative;
    font-size: 2em;
    margin-bottom: 32px;
}

#contactsPage h2:after{
    content: '';
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 50%;
    border-bottom: 1px solid #999;
}

#address{
    font-size: 1.2em;
    line-height: 1.4em;
}

/*CONTACT Form*/

#contactsPage #form{
    /*background: #000;*/
    /*color: #fff;*/
    margin-top: -12px;
    padding: 0;
    max-width: 430px;
    margin-left: auto;
}

#contactsPage #form h3{
    font-size: 2em;
}

.form-input{
    margin-bottom: 40px;
    margin-top: 40px;
}

.form-input:first-child{
    margin-top: 30px;
}

#contactsPage #form input,
#contactsPage #form textarea{
    font-family: "Avenir Light", sans-serif;
    border: none;
    outline: none;
    background-color: transparent;
    width: 100%;
    font-size: 20px;
    border-bottom: 1px solid #999;
    padding-bottom: 8px;
    color: #333;
}

#contactsPage #form button{
    background: #ddd;
    color: #333;
    padding: 12px 8px;
    min-width: 120px;
    /*width: 100%;*/
    border: none;
}